Comment 40 for bug 519541

Gabor Karsay (gabor-karsay) wrote :

I wonder if this is of any help: You can simply install it from source and it works. Here is what i did under Lucid Lynx:

apt-get source abiword
cd abiword-2.8.2
(... install the necessary dev-files ...)
./configure
make
(... wait ...)
sudo make install
cd /usr/lib
sudo ln -s /usr/local/lib/libabiword-2.8.so
/usr/local/bin/abiword

Now click for help or press F1, and you get help. No freeze, no problem.